function checkPermissoes(campo) {
    document.getElementById("Funcionarios_FUN_PRM_INCLUIR").checked = false;
    document.getElementById("Funcionarios_FUN_PRM_UPDATE").checked = false;
    document.getElementById("Funcionarios_FUN_PRM_STATUS").checked = false;
    document.getElementById("Funcionarios_FUN_PRM_EXCECOES").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_AGENDA_VENDEDOR").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_INTERESSADOS").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_PROSPECTOS").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_GRAFICO_VISITA").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_CONTROLE_DOCUMENTOS").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_AGENDA_TECNICO").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_ATENDIMENTOS").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_SOLICITACOES").checked = false;
    document.getElementById("Funcionarios_FUN_PENDENCIAS_LOCAL").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_DADOSACESSO").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_RELATORIO_VISITA").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_NOTICIAS").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_SUGESTOES").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_CONCORRENTES").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_CONDICOES_PAGAMENTO").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_MOTIVOS").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_PRODUTOS").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_RAMOS_DE_ATIVIDADE").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_REGIOES").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_CIDADES").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_BAIRROS").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_REVENDAS").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_FUNCIONARIOS").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_VEICULOS").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_SETORES").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_FUNCOES").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_RELATORIO_FINANCEIRO").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_RELATORIO_DOCUMENTOS").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_RDM").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_SERVICOS").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_FORMULARIOS").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_RELATORIO_CLIENTES").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_BRINDES").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_OBS").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_RELATORIO_BRINDES").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_DESCONTO").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_RELATORIO_PENDENCIAS").checked = false
    document.getElementById("Funcionarios_FUN_TBL_VERSOES").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_NIVEIS_COMPLEXIDADE").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_TELEFONISTA").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_PROJETOS").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_SINCRONIZACAO").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_ATAS").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_TERMO_LEVANT_DADOS").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_PENDENCIAS_CRM").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_RELATORIO_PENDENCIAS_CRM").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_NOVIDADES").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_CADASTRO_SOLICITACOES").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_IMPLANTACAO").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_DOCUMENTOS_FISCAIS").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_CADASTRAR_DOCS_FISCAIS").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_CONTROLE_IMPLANTACAO").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_CONTROLE_POSVENDAS").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_CANCELAMENTOS").checked = false;
    document.getElementById("Funcionarios_FUN_PRM_ABAPRODUTOS").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_CRITERIOS").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_RELATORIO_COMISSAO").checked = false;
    document.getElementById("Funcionarios_FUN_SOLICITACOES_CANCELAMENTO").checked = false;
    document.getElementById("Funcionarios_FUN_SOLICITACOES_TRANSFERENCIA").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_METAS").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_CADASTRO_METAS_GRUPO").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_CADASTRO_METAS_UNIDADES").checked = false;
    document.getElementById("Funcionarios_FUN_TBL_CADASTRO_METAS_VENDEDORES").checked = false;
    document.getElementById("Funcionarios_FUN_CADASTRO_SOLICITACOES_CANCELAMENTO").checked = false;
    document.getElementById("Funcionarios_FUN_CADASTRO_SOLICITACOES_TRANSFERENCIA").checked = false;
    document.getElementById("Funcionarios_FUN_SOLICITACOES_PRIORITARIAS").checked = false;
    document.getElementById("Funcionarios_FUN_QUALIFICAR_PENDENCIAS").checked = false;
    document.getElementById("Funcionarios_FUN_CONTROLE_NEGOCIACOES").checked = false;

    if (campo == "1") { // Administrador
        document.getElementById("Funcionarios_FUN_PRM_INCLUIR").checked = true;
        document.getElementById("Funcionarios_FUN_PRM_UPDATE").checked = true;
        document.getElementById("Funcionarios_FUN_PRM_STATUS").checked = true;
        document.getElementById("Funcionarios_FUN_PRM_EXCECOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_AGENDA_VENDEDOR").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_INTERESSADOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_PROSPECTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_GRAFICO_VISITA").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CONTROLE_DOCUMENTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_AGENDA_TECNICO").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_ATENDIMENTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SOLICITACOES").checked = true;
        document.getElementById("Funcionarios_FUN_PENDENCIAS_LOCAL").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_DADOSACESSO").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_VISITA").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_NOTICIAS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SUGESTOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CONCORRENTES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CONDICOES_PAGAMENTO").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_MOTIVOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_PRODUTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RAMOS_DE_ATIVIDADE").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_REGIOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CIDADES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_BAIRROS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_REVENDAS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_FUNCIONARIOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_VEICULOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SETORES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_FUNCOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_FINANCEIRO").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_DOCUMENTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RDM").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SERVICOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_FORMULARIOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_CLIENTES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_BRINDES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_OBS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_BRINDES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_DESCONTO").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_PENDENCIAS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_VERSOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_NIVEIS_COMPLEXIDADE").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_TELEFONISTA").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_PROJETOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SINCRONIZACAO").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_ATAS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_TERMO_LEVANT_DADOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_PENDENCIAS_CRM").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_PENDENCIAS_CRM").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_NOVIDADES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CADASTRO_SOLICITACOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_IMPLANTACAO").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_DOCUMENTOS_FISCAIS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CADASTRAR_DOCS_FISCAIS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CONTROLE_IMPLANTACAO").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CONTROLE_POSVENDAS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CANCELAMENTOS").checked = true;
        document.getElementById("Funcionarios_FUN_PRM_ABAPRODUTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CRITERIOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_COMISSAO").checked = true;
        document.getElementById("Funcionarios_FUN_SOLICITACOES_CANCELAMENTO").checked = true;
        document.getElementById("Funcionarios_FUN_SOLICITACOES_TRANSFERENCIA").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_METAS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CADASTRO_METAS_GRUPO").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CADASTRO_METAS_UNIDADES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CADASTRO_METAS_VENDEDORES").checked = true;
        document.getElementById("Funcionarios_FUN_CADASTRO_SOLICITACOES_CANCELAMENTO").checked = true;
        document.getElementById("Funcionarios_FUN_CADASTRO_SOLICITACOES_TRANSFERENCIA").checked = true;
        document.getElementById("Funcionarios_FUN_SOLICITACOES_PRIORITARIAS").checked = true;
        document.getElementById("Funcionarios_FUN_QUALIFICAR_PENDENCIAS").checked = true;
        document.getElementById("Funcionarios_FUN_CONTROLE_NEGOCIACOES").checked = true;
    }
    if (campo == "2") { // Desenvolvedor
        document.getElementById("Funcionarios_FUN_PRM_INCLUIR").checked = true;
        document.getElementById("Funcionarios_FUN_PRM_UPDATE").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SOLICITACOES").checked = true;
        document.getElementById("Funcionarios_FUN_PENDENCIAS_LOCAL").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SUGESTOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_PENDENCIAS_CRM").checked = true;
    }
    if (campo == "3") { // Analista de Negócios
        document.getElementById("Funcionarios_FUN_PRM_INCLUIR").checked = true;
        document.getElementById("Funcionarios_FUN_PRM_UPDATE").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SOLICITACOES").checked = true;
        document.getElementById("Funcionarios_FUN_PENDENCIAS_LOCAL").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_NOTICIAS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SUGESTOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_PENDENCIAS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_PENDENCIAS_CRM").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_NOVIDADES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CADASTRO_SOLICITACOES").checked = true;
    }
    if (campo == "4") { // Técnico
        document.getElementById("Funcionarios_FUN_PRM_INCLUIR").checked = true;
        document.getElementById("Funcionarios_FUN_PRM_UPDATE").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_AGENDA_TECNICO").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_ATENDIMENTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SOLICITACOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_VISITA").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SUGESTOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_TELEFONISTA").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_TERMO_LEVANT_DADOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_PENDENCIAS_CRM").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CADASTRO_SOLICITACOES").checked = true;
    }
    if (campo == "5") { // Suporte Revenda
        document.getElementById("Funcionarios_FUN_PRM_INCLUIR").checked = true;
        document.getElementById("Funcionarios_FUN_PRM_UPDATE").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_GRAFICO_VISITA").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_AGENDA_TECNICO").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_ATENDIMENTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SOLICITACOES").checked = true;
        document.getElementById("Funcionarios_FUN_PENDENCIAS_LOCAL").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_VISITA").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_NOTICIAS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SUGESTOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_CLIENTES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_PENDENCIAS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_TERMO_LEVANT_DADOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_PENDENCIAS_CRM").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CADASTRO_SOLICITACOES").checked = true;
    }
    if (campo == "6") { // Diretor
        document.getElementById("Funcionarios_FUN_PRM_INCLUIR").checked = true;
        document.getElementById("Funcionarios_FUN_PRM_UPDATE").checked = true;
        document.getElementById("Funcionarios_FUN_PRM_EXCECOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_AGENDA_VENDEDOR").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_INTERESSADOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_PROSPECTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_GRAFICO_VISITA").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CONTROLE_DOCUMENTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_AGENDA_TECNICO").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_ATENDIMENTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SOLICITACOES").checked = true;
        document.getElementById("Funcionarios_FUN_PENDENCIAS_LOCAL").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_VISITA").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SUGESTOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_FINANCEIRO").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_DOCUMENTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RDM").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_CLIENTES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_BRINDES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_DESCONTO").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_PENDENCIAS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_ATAS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_PENDENCIAS_CRM").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_PENDENCIAS_CRM").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_NOVIDADES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CADASTRO_SOLICITACOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CANCELAMENTOS").checked = true;
        document.getElementById("Funcionarios_FUN_PRM_ABAPRODUTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_COMISSAO").checked = true;
        document.getElementById("Funcionarios_FUN_SOLICITACOES_CANCELAMENTO").checked = true;
        document.getElementById("Funcionarios_FUN_SOLICITACOES_TRANSFERENCIA").checked = true;
        document.getElementById("Funcionarios_FUN_CADASTRO_SOLICITACOES_CANCELAMENTO").checked = true;
        document.getElementById("Funcionarios_FUN_CADASTRO_SOLICITACOES_TRANSFERENCIA").checked = true;
    }
    if (campo == "7") { // Supervisor
        document.getElementById("Funcionarios_FUN_PRM_INCLUIR").checked = true;
        document.getElementById("Funcionarios_FUN_PRM_UPDATE").checked = true;
        document.getElementById("Funcionarios_FUN_PRM_STATUS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_AGENDA_VENDEDOR").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_INTERESSADOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_PROSPECTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_GRAFICO_VISITA").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CONTROLE_DOCUMENTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_AGENDA_TECNICO").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_ATENDIMENTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SOLICITACOES").checked = true;
        document.getElementById("Funcionarios_FUN_PENDENCIAS_LOCAL").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_VISITA").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_NOTICIAS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SUGESTOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CONCORRENTES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CONDICOES_PAGAMENTO").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_MOTIVOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_PRODUTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RAMOS_DE_ATIVIDADE").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_REGIOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CIDADES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_BAIRROS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_REVENDAS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_FUNCIONARIOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_VEICULOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SETORES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_FUNCOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_FINANCEIRO").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_DOCUMENTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RDM").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SERVICOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_FORMULARIOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_CLIENTES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_BRINDES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_OBS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_BRINDES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_DESCONTO").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_PENDENCIAS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_VERSOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_TELEFONISTA").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_PROJETOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_ATAS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_TERMO_LEVANT_DADOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_PENDENCIAS_CRM").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_PENDENCIAS_CRM").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_NOVIDADES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CADASTRO_SOLICITACOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_IMPLANTACAO").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_DOCUMENTOS_FISCAIS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CADASTRAR_DOCS_FISCAIS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CANCELAMENTOS").checked = true;
        document.getElementById("Funcionarios_FUN_PRM_ABAPRODUTOS").checked = true;
        document.getElementById("Funcionarios_FUN_SOLICITACOES_CANCELAMENTO").checked = true;
        document.getElementById("Funcionarios_FUN_SOLICITACOES_TRANSFERENCIA").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_METAS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CADASTRO_METAS_GRUPO").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CADASTRO_METAS_UNIDADES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CADASTRO_METAS_VENDEDORES").checked = true;
        document.getElementById("Funcionarios_FUN_CADASTRO_SOLICITACOES_CANCELAMENTO").checked = true;
        document.getElementById("Funcionarios_FUN_CADASTRO_SOLICITACOES_TRANSFERENCIA").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SINCRONIZACAO").checked = true;
        document.getElementById("Funcionarios_FUN_CONTROLE_NEGOCIACOES").checked = true;
    }
    if (campo == "8") { // Gerente Comercial Geral
        document.getElementById("Funcionarios_FUN_PRM_INCLUIR").checked = true;
        document.getElementById("Funcionarios_FUN_PRM_UPDATE").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_AGENDA_VENDEDOR").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_INTERESSADOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_PROSPECTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_GRAFICO_VISITA").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CONTROLE_DOCUMENTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_VISITA").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SUGESTOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_FINANCEIRO").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_DOCUMENTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RDM").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_CLIENTES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_BRINDES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_DESCONTO").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_PENDENCIAS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_TELEFONISTA").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_PENDENCIAS_CRM").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CADASTRO_SOLICITACOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CANCELAMENTOS").checked = true;
        document.getElementById("Funcionarios_FUN_PRM_ABAPRODUTOS").checked = true;
        document.getElementById("Funcionarios_FUN_SOLICITACOES_CANCELAMENTO").checked = true;
        document.getElementById("Funcionarios_FUN_SOLICITACOES_TRANSFERENCIA").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SINCRONIZACAO").checked = true;
    }
    if (campo == "9") { // Diretor Revenda
        document.getElementById("Funcionarios_FUN_PRM_INCLUIR").checked = true;
        document.getElementById("Funcionarios_FUN_PRM_UPDATE").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_AGENDA_VENDEDOR").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_INTERESSADOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_PROSPECTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_GRAFICO_VISITA").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CONTROLE_DOCUMENTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_AGENDA_TECNICO").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_ATENDIMENTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SOLICITACOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_VISITA").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SUGESTOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_FINANCEIRO").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_DOCUMENTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_CLIENTES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_BRINDES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_PENDENCIAS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_ATAS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_TERMO_LEVANT_DADOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_PENDENCIAS_CRM").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CADASTRO_SOLICITACOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_IMPLANTACAO").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CADASTRAR_DOCS_FISCAIS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CANCELAMENTOS").checked = true;
        document.getElementById("Funcionarios_FUN_PRM_ABAPRODUTOS").checked = true;
        document.getElementById("Funcionarios_FUN_SOLICITACOES_CANCELAMENTO").checked = true;
        document.getElementById("Funcionarios_FUN_SOLICITACOES_TRANSFERENCIA").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SINCRONIZACAO").checked = true;
    }
    if (campo == "10") { // Vendedor
        document.getElementById("Funcionarios_FUN_PRM_INCLUIR").checked = true;
        document.getElementById("Funcionarios_FUN_PRM_UPDATE").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_AGENDA_VENDEDOR").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_INTERESSADOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_PROSPECTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_GRAFICO_VISITA").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CONTROLE_DOCUMENTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_VISITA").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SUGESTOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_CLIENTES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_PENDENCIAS_CRM").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CANCELAMENTOS").checked = true;
        document.getElementById("Funcionarios_FUN_PRM_ABAPRODUTOS").checked = true;
        document.getElementById("Funcionarios_FUN_SOLICITACOES_CANCELAMENTO").checked = true;
        document.getElementById("Funcionarios_FUN_SOLICITACOES_TRANSFERENCIA").checked = true;
    }
    if (campo == "11") { // Auxiliar Administrativo Geral
        document.getElementById("Funcionarios_FUN_PRM_INCLUIR").checked = true;
        document.getElementById("Funcionarios_FUN_PRM_UPDATE").checked = true;
        document.getElementById("Funcionarios_FUN_PRM_STATUS").checked = true;
        document.getElementById("Funcionarios_FUN_PRM_EXCECOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_INTERESSADOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_PROSPECTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CONTROLE_DOCUMENTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SOLICITACOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SUGESTOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_FINANCEIRO").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_DOCUMENTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_CLIENTES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_BRINDES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_DESCONTO").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_PENDENCIAS_CRM").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CANCELAMENTOS").checked = true;
        document.getElementById("Funcionarios_FUN_PRM_ABAPRODUTOS").checked = true;
        document.getElementById("Funcionarios_FUN_SOLICITACOES_CANCELAMENTO").checked = true;
        document.getElementById("Funcionarios_FUN_SOLICITACOES_TRANSFERENCIA").checked = true;
        document.getElementById("Funcionarios_FUN_CADASTRO_SOLICITACOES_CANCELAMENTO").checked = true;
        document.getElementById("Funcionarios_FUN_CADASTRO_SOLICITACOES_TRANSFERENCIA").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SINCRONIZACAO").checked = true;
        document.getElementById("Funcionarios_FUN_CONTROLE_NEGOCIACOES").checked = true;
    }
    if (campo == "12") { // Analista de Sistemas
        document.getElementById("Funcionarios_FUN_PRM_INCLUIR").checked = true;
        document.getElementById("Funcionarios_FUN_PRM_UPDATE").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SOLICITACOES").checked = true;
        document.getElementById("Funcionarios_FUN_PENDENCIAS_LOCAL").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_NOTICIAS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SUGESTOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_PENDENCIAS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_VERSOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_PROJETOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_ATAS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_PENDENCIAS_CRM").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_PENDENCIAS_CRM").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_NOVIDADES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CADASTRO_SOLICITACOES").checked = true;
    }
    if (campo == "13") { // Gerente Comercial
        document.getElementById("Funcionarios_FUN_PRM_INCLUIR").checked = true;
        document.getElementById("Funcionarios_FUN_PRM_UPDATE").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_AGENDA_VENDEDOR").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_INTERESSADOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_PROSPECTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_GRAFICO_VISITA").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CONTROLE_DOCUMENTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_VISITA").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SUGESTOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_FINANCEIRO").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_DOCUMENTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_CLIENTES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_BRINDES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_PENDENCIAS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_ATAS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_PENDENCIAS_CRM").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CANCELAMENTOS").checked = true;
        document.getElementById("Funcionarios_FUN_PRM_ABAPRODUTOS").checked = true;
        document.getElementById("Funcionarios_FUN_SOLICITACOES_CANCELAMENTO").checked = true;
        document.getElementById("Funcionarios_FUN_SOLICITACOES_TRANSFERENCIA").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SINCRONIZACAO").checked = true;
    }
    if (campo == "14") { // Gerente Suporte
        document.getElementById("Funcionarios_FUN_PRM_INCLUIR").checked = true;
        document.getElementById("Funcionarios_FUN_PRM_UPDATE").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_GRAFICO_VISITA").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_AGENDA_TECNICO").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_ATENDIMENTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SOLICITACOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_VISITA").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SUGESTOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_PENDENCIAS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_ATAS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_TERMO_LEVANT_DADOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_PENDENCIAS_CRM").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CADASTRO_SOLICITACOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_IMPLANTACAO").checked = true;
        document.getElementById("Funcionarios_FUN_QUALIFICAR_PENDENCIAS").checked = true;
    }
    if (campo == "15") { // Tester
        document.getElementById("Funcionarios_FUN_PRM_INCLUIR").checked = true;
        document.getElementById("Funcionarios_FUN_PRM_UPDATE").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SOLICITACOES").checked = true;
        document.getElementById("Funcionarios_FUN_PENDENCIAS_LOCAL").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_NOTICIAS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SUGESTOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_PENDENCIAS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_PENDENCIAS_CRM").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_NOVIDADES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CADASTRO_SOLICITACOES").checked = true;
    }
    if (campo == "16") { // Gerente Financeiro
        document.getElementById("Funcionarios_FUN_PRM_INCLUIR").checked = true;
        document.getElementById("Funcionarios_FUN_PRM_UPDATE").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_PROSPECTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SOLICITACOES").checked = true;
        document.getElementById("Funcionarios_FUN_PENDENCIAS_LOCAL").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_VISITA").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SUGESTOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_PENDENCIAS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_TELEFONISTA").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_PENDENCIAS_CRM").checked = true;
        document.getElementById("Funcionarios_FUN_SOLICITACOES_CANCELAMENTO").checked = true;
        document.getElementById("Funcionarios_FUN_SOLICITACOES_TRANSFERENCIA").checked = true;
    }
    if (campo == "17") { // Auxiliar Administrativo
        document.getElementById("Funcionarios_FUN_PRM_INCLUIR").checked = true;
        document.getElementById("Funcionarios_FUN_PRM_UPDATE").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_INTERESSADOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_PROSPECTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CONTROLE_DOCUMENTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_ATENDIMENTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SOLICITACOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_VISITA").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SUGESTOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_FINANCEIRO").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_DOCUMENTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_CLIENTES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_BRINDES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_DESCONTO").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_TELEFONISTA").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_PENDENCIAS_CRM").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CANCELAMENTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SINCRONIZACAO").checked = true;
    }
    if (campo == "18") { // Secretária
        document.getElementById("Funcionarios_FUN_PRM_INCLUIR").checked = true;
        document.getElementById("Funcionarios_FUN_PRM_UPDATE").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SUGESTOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_TELEFONISTA").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_PENDENCIAS_CRM").checked = true;
    }
    if (campo == "19") { // Auxiliar Financeiro
        document.getElementById("Funcionarios_FUN_PRM_INCLUIR").checked = true;
        document.getElementById("Funcionarios_FUN_PRM_UPDATE").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_PROSPECTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_ATENDIMENTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_VISITA").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SUGESTOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_PENDENCIAS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_TELEFONISTA").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_PENDENCIAS_CRM").checked = true;
        document.getElementById("Funcionarios_FUN_SOLICITACOES_CANCELAMENTO").checked = true;
        document.getElementById("Funcionarios_FUN_SOLICITACOES_TRANSFERENCIA").checked = true;
    }
    if (campo == "20") { // Gerente Suporte Revenda
        document.getElementById("Funcionarios_FUN_PRM_INCLUIR").checked = true;
        document.getElementById("Funcionarios_FUN_PRM_UPDATE").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_GRAFICO_VISITA").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CONTROLE_DOCUMENTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_AGENDA_TECNICO").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_ATENDIMENTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SOLICITACOES").checked = true;
        document.getElementById("Funcionarios_FUN_PENDENCIAS_LOCAL").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_VISITA").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_NOTICIAS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SUGESTOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_CLIENTES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_PENDENCIAS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_ATAS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_TERMO_LEVANT_DADOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_PENDENCIAS_CRM").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_PENDENCIAS_CRM").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_NOVIDADES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CADASTRO_SOLICITACOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_IMPLANTACAO").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_DOCUMENTOS_FISCAIS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CADASTRAR_DOCS_FISCAIS").checked = true;
        document.getElementById("Funcionarios_FUN_PRM_ABAPRODUTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CANCELAMENTOS").checked = true;
        document.getElementById("Funcionarios_FUN_SOLICITACOES_PRIORITARIAS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_NIVEIS_COMPLEXIDADE").checked = true;
    }
    if (campo == "21") { // Suporte Implantaçao
        document.getElementById("Funcionarios_FUN_PRM_INCLUIR").checked = true;
        document.getElementById("Funcionarios_FUN_PRM_UPDATE").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_GRAFICO_VISITA").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_AGENDA_TECNICO").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_ATENDIMENTOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SOLICITACOES").checked = true;
        document.getElementById("Funcionarios_FUN_PENDENCIAS_LOCAL").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_VISITA").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_SUGESTOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_RELATORIO_PENDENCIAS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_ATAS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_TERMO_LEVANT_DADOS").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_PENDENCIAS_CRM").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CADASTRO_SOLICITACOES").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_IMPLANTACAO").checked = true;
        document.getElementById("Funcionarios_FUN_TBL_CADASTRAR_DOCS_FISCAIS").checked = true;
    }
}